RubyGems Navigation menu

aws-sdk 1.63.0

Version 1 of the AWS SDK for Ruby. Available as both `aws-sdk` and `aws-sdk-v1`. Use `aws-sdk-v1` if you want to load v1 and v2 of the Ruby SDK in the same application.

バージョン履歴:

  1. 3.0.1 - August 31, 2017 (4.5KB)
  2. 3.0.0 - August 29, 2017 (4.5KB)
  3. 3.0.0.rc9 - June 26, 2017 (4.5KB)
  4. 3.0.0.rc8 - May 23, 2017 (8KB)
  5. 3.0.0.rc7 - May 05, 2017 (8KB)
  6. 1.63.0 - February 18, 2015 (4.5KB)
全てのバージョンを表示 (全1139項目)

Runtime依存性 (1):

  • aws-sdk-v1 = 1.63.0
  • オーナー:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    6806efb35d9678706da9e6211f26e29d4c538bee129d4b93312db00247528653

    累計ダウンロード数 241,733,678

    現行バージョン 8,778,235

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache 2.0

    必要Rubyバージョン: >= 0

    リンク集: